/* ========================================================
  Reset CSS 
============================================================ */
html,  body,  div,  span,  applet,  object,  iframe, 
h1,  h2,  h3,  h4,  h5,  h6,  p,  blockquote,  pre, 
a,  abbr,  acronym,  address,  big,  cite,  code, 
del,  dfn,  em,  font,  ins,  kbd,  q,  s,  samp, 
small,  strike,  strong,  sub,  sup,  tt,  var, 
dl,  dt,  dd,  ol,  ul,  li,  fieldset,  form,  
label,  legend,  table,  caption,  tbody,  
tfoot,  thead,  tr,  th,  td 
 {
        margin:0;
        padding:0;
        border:0;
        outline:0;
        font-size:100%;
        vertical-align:baseline;
}

/* ========================================================
 Global settings
============================================================ */
body  {
	direction:rtl;
	background-color: #a8b6cf;
	width:100%;        
	max-width:1030px;   
        word-wrap:break-word;
        margin:0 auto;
        font-family: 'Unna';		 
        border: 0;
        color: #111;
}
.flex1 #main-content, 
.flex2 #main-content,
.flex3 #main-content,
.flex4 #main-content,
.flex5 #main-content,
.flex6 #main-content,
.flex7 #main-content,
.flex8 #main-content,
.flex9 #main-content,
.flex10 #main-content {
        background:#ffffff;
        }
.flex1{
        width:960px;
}
.flex2{
        width:900px;
}
.flex3{
        width:800px;
}
.flex4{
        width:750px;
}
.flex5{
        width:700px;
}
.flex6{
        width:680px;
}
.flex7{
        width:670px;
}
.flex8{
        width:550px;
}
.flex9{
        width:400px;
}
.flex10{
        width:320px;
}
.flex1,
.flex2,
.flex3,
.flex4,
.flex5,
.flex6,
.flex7,
.flex8,
.flex9,
.flex10{ 
        margin-top:15px;
        margin-bottom:20px;    
        box-shadow:0px 2px 2px #999;
}
.flex8 #header .site-title a,
.flex9 #header .site-title a,
.flex10 #header .site-title a{ 
        font-size:65%;
}

.flex9 .below .thre,
.flex10 .below .thre{ 
        width:auto;float:none;
}
.flex1 .intro-home h2{
        font-size:2em;
}
.flex2 .intro-home h2{
        font-size:1.8em;
}
.flex3 .intro-home h2,
.flex4 .intro-home h2,
.flex5 .intro-home h2{
        font-size:1.5em;
}
body:before, body:after {
	 content:"";
	 display:table;
}
body:after {
	 clear:both;
}
img, 
object, 
embed {
	max-width:100%;
}
img {
	height:auto;
}
ol, ul {
	list-style:none;
}
table.listtable{
	cellspacing:20px;
        border:0px;
	border-spacing:0px;
}
table td.title{
		text-align:right;
	font-weight: bold;
	font-size: 18px;
	background: #CCC;
	padding:12px;
}
table th  {
	background: #669999;
	border: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #222;
	font-weight: bold;
	padding:10px;
}
table td {
		font-size: 16px;
		text-align:right;
	border: 1px solid #999;
	padding:10px;
}
table  {
	border-collapse: separate;
	border-spacing: 0;
	padding-top:15px;
	padding-bottom:10px;
}
article,  
aside,  
details,  
figcaption,  
figure, 
footer,  
header,  
hgroup,  
menu,  
nav,  
section  {
	display: block;
}
a {
	color:#222;
	text-decoration:none;
}
a:visited {
	
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#900;
}

ol, ul {
	margin-bottom:7px;
}
dl  {
	margin: 0 1.625em;
}
dt  {
	font-weight: bold;
}
dd  {
	margin-bottom: 1.625em;
}
strong  {
	font-weight: bold;
}
cite,  
em,  
i  {
	font-style: italic;
}
blockquote  {
	font-family: Georgia,  "Bitstream Charter",  serif;
	font-style: italic;
font-weight: normal;
	margin: 2em 2.2em;
	line-height:1.4em;
}
blockquote em,  
blockquote i,  
blockquote cite  {
	font-style: normal;
}
blockquote cite  {
color: #666;
	font: 12px "Helvetica Neue",  Helvetica,  Arial,  sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
pre  {
	background:#ffffe0;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
        font: 13px "Courier 10 Pitch",  Courier,  monospace;
	line-height: 1.5;
	margin-bottom: 1.625em;
	overflow: auto;
	padding: 0.75em 1.625em;
	border-left:5px solid #298cba;
}
code,  
kbd  {
	font: 13px Monaco,  Consolas,  "Andale Mono",  "DejaVu Sans Mono",  monospace;
}
abbr,  
acronym,  
dfn  {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address  {
	display: block;
	margin: 0 0 1.625em;
}
ins  {
	background: #fff9c0;
	text-decoration: none;
}
sup, 
sub  {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup  {
	bottom: 1ex;
}
sub  {
	top: .5ex;
}
caption,  
th,  
td  {
	font-weight: normal;
	text-align: left;
}
blockquote:before, 
q:before {
	content:'"';
	font-size:4em;
	float:left;
	text-align:right;
}
blockquote,  q  {
	quotes: "" "";
}
a img  {
	border: 0;
}
p {
	margin-bottom:15px;
}
/* ========================================================
 Typhography body classes
============================================================ */
.arial{
       font-family:Arial, Helvetica, sans-serif
}
.palatino{
       font-family:Palatino Linotype, Palatino, Baskerville, Georgia, serif
}
.tahoma{
       font-family:Tahoma, Verdana, Segoe, sans-serif;
       font-size:.85em;
}
.times{
       font-family:Times, "Times New Roman", sans-serif;
}
.lucida{
       font-family:Lucida Grande, Arial, sans-serif;
       font-size:.85em;
}
.georgia{
       font-family:Georgia, palatino, serif;
       font-size:.80em;
}
/* ==============================================================
 Home page configurations
================================================================= */
a.button {
        border-radius:25px;        
	font-size:18px;
	padding:10px 35px;
}
a.tombol{        
        color:#fff;
        text-shadow:0 -1px 0 rgba(0,0,0,0.8); 			
        background:#4574B8; 
	background:-moz-linear-gradient(top,#6E9ED2 0%,#4574B8 100%); 
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#6E9ED2),color-stop(100%,#4574B8)); 
	background:-webkit-linear-gradient(top,#6E9ED2 0%,#4574B8 100%); 
	background:-o-linear-gradient(top,#6E9ED2 0%,#4574B8 100%); 
	background:-ms-linear-gradient(top,#6E9ED2 0%,#4574B8 100%); 
	background:linear-gradient(top,#6E9ED2 0%,#4574B8 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6E9ED2',endColorstr='#4574B8',GradientType=0); 
	
}
a.tombol:hover{ 
	background:-moz-linear-gradient(top,#517EBD 0%,#2853A1 100%); 
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#517EBD),color-stop(100%,#2853A1)); 
	background:-webkit-linear-gradient(top,#517EBD 0%,#2853A1 100%); 
	background:-o-linear-gradient(top,#517EBD 0%,#2853A1 100%); 
	background:-ms-linear-gradient(top,#517EBD 0%,#2853A1 100%); 
	background:linear-gradient(top,#517EBD 0%,#2853A1 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#517EBD',endColorstr='#2853A1',GradientType=0); 
		} 
.general-landing{
        line-height:1.5em;
        background:;
        padding:20px;
        margin-top:10px;
}
#logo  {
        
        margin:0;
	float: left;
	padding: 0 5px 0 15px;
}
#logo img  {
	border: 0;
	padding: 5px 0;
}
#logo h1  {
	margin: 5px;
	font-size:3.5em;
}
.home-grid {
        float:left;
	width:30.25%;
        margin:0 15px;
}
.grid3{
        background: #f5f5f5;
        padding-top:15px;
        box-shadow:1px 2px 2px #999;
        padding-right:10px;
        margin-bottom:20px;
        margin-top:20px;
        height:410px;
        overflow:auto;        
}
.grid3 h2{
        font-size:1.3em;
        text-align:center;
        margin-bottom:15px;
}
.grid4{        
        padding-top:15px;
        box-shadow:1px 2px 2px #999;
        padding-right:10px;
        padding-left:15px;
        margin-bottom:20px;
        margin-top:20px;
        height:430px;
        overflow:auto;
        clear:both;        
}
.grid4 h2{
        font-size:1.3em;        
        margin-bottom:15px;
}
.thumbnail-center{
        margin-top:15px;
        text-align:center;
}
.thumb-medium{
        width:250px;
        height:250px;
}
.side-home{
        background:white;
        padding:15px 20px 15px 15px;
        margin-bottom:20px;
        line-height:1.5em;
        box-shadow:1px 2px 2px #999;
}
.side-home ul li{
        list-style:circle inside;
}
.side-home h3{
        font-size:1.4em;
        padding-bottom:10px;
}
.six .intro-home p{        
        margin-top:20px;
        line-height:1.5em;       
        font-size:1.2em;
}
.intro-home h2{
        color:#41b7d8;
        font-size:2.1em;
        line-height:1.2em;
}
.intro-home{
        padding:40px 5px 5px 30px;
}
.right-home{
       float:left;
}
.left-home{
      float:right;
}
.border-landing2{
      box-shadow:2px 2px 2px #999;
      background:#fff;
}
.cth{
      box-shadow:2px 4px 6px #999;      
      padding:8px;
      }
/* ==============================================================
 Simple grid responsive css 12 coloumn by Hendro Prayitno = me
================================================================= */
.row  {
	width: 100%;
	margin: 0 auto;	
}
.one {
	width:6.25%;
}
.two {
	width:14.583333333333334%;
}
.thre {
	width:22.916666666666664%;
}
.four {
	width:31.25%;
}
.five {
	width:39.58333333333333%;
}
.six {
	width:47.91666666666667%;
}
.seven {
	width:56.25%;
}
.eight {
	width:64.58333333333334%;
}
.nine {
	width:72.91666666666666%;
}
.ten {
	width:81.25%;
}
.eleven {
	width:89.58333333333334%;
}
.tweleve {
	width:97.91666666666666%;
}
.one,  
.two,  
.thre,  
.four,  
.five,  
.six,  
.seven,  
.eight,  
.nine,  
.ten,  
.eleven,  
.twelve
 {
	 display:inline;
	 float:left;
	 margin:0 1.0416666666666665%;
}
/* ========================================================
  Unna like a cursive or what? 
============================================================ */
@font-face  {
    font-family: 'Unna';
    src: url('font/Unna.eot');
    src: url('font/Unna.eot?#iefix') format('embedded-opentype'), 
         url('font/Unna.woff') format('woff'), 
         url('font/Unna.ttf') format('truetype'), 
         url('font/Unna.svg#UnnaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ========================================================
 Input and textarea settings
============================================================ */
input,  
textarea  {
	background-color: #f5f5f5;
	margin: 5px;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	color: #333;
}

/* ========================================================
 Header and site title settings
============================================================ */
#head  {
        padding:1px 0;
	margin: 0 auto;
}
#header  {
	        background-color:#a8b6cf;
        /*background-image: url("banner1.jpg"); */ 
        margin:0;
	      padding:0;
}
#h{margin:0px;padding:0px;}
h1{font-weight:bold;text-align:center;font-size:16px;color:#009;margin:0px;padding:0px;}
.site-title {
	font-size:2.9em;
	margin:0;
	padding-left:15px;
}
.site-description {
	padding-left:15px;
	margin-bottom:15px;
}
.excerpt  {
        padding-right:10px;
        padding-left:10px;
	width:62%;
        padding-bottom:20px;
}
.left-sidebar .excerpt{
        float:right;
}
.left-sidebar .side-right{
        float:left;
}
.one-column .excerpt{
        width:auto;
        margin:0 1em;
}
.one-column .side-right{
float:none;
        width:auto;
        margin:0 1em;
}
.right-sidebar .excerpt{
       float:left;
       width:62%;
             
}
.right-sidebar .side-right {
       float:left;
      }
.side-right  {
       width:35%;
}
.side-right {
	display:inline;
	float:left;
}
.read-more {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	margin-top:5px;
	padding:5px;
	border:1px solid #ccc;
	border-bottom-color:#aaa;
	border-radius:6px;
}
.read-more
 {
    background-color:#eaeaea;
    background-image:-webkit-gradient(linear,  left top,  left bottom,  from(#ffffff),  to(#eaeaea));	 
    background-image:-webkit-linear-gradient(top,  #ffffff,  #eaeaea);	 
    background-image:-moz-linear-gradient(top,  #ffffff,  #eaeaea);	 
    background-image:-ms-linear-gradient(top,  #ffffff,  #eaeaea);	 
    background-image:-o-linear-gradient(top,  #ffffff,  #eaeaea);	 
    background-image:linear-gradient(top,  #ffffff,  #eaeaea);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eaeaea);
}

/* ========================================================
 Sidebar, searchform settings
============================================================ */
.intro {
	padding:10px;
}
.line-below {
	margin-bottom:10px;
        padding:10px 5px 8px 10px;
}
.line-below li{
	border-bottom:1px solid #eee;	
        padding-bottom:8px;
        padding-top:8px;
}

.line-below h3 {
        padding-bottom:8px;
        border-bottom:5px solid #999;	
        line-height:1.2em;
        margin-bottom:10px;
}
.below {       
	background:#f8f8f8;        
	padding-top:15px;
	padding-bottom:10px;
}
.below h3 {
	font-size:1.5em;
}

.line1 li {
        border-bottom:1px solid #eee;
	padding-left:10px;
        padding-bottom:8px;
        
}
.line1 {
	margin-bottom:20px;
	padding:0 20px 0 20px;
}
.line1 h3 {
        border-bottom:1px solid #eee;
	font-size:1.5em;
	line-height:1;
	padding-bottom:8px;
	padding-top:5px;
        padding-right:8px;
        padding-left:8px;
}
.half-coloumn {		
	padding:10px;	
}
.coloumn-one {	
        margin-top:10px;
	margin-bottom:10px;
	padding:0 5px 0 20px;
}
.coloumn-one h3,  
.coloumn-two h3 {
	border-bottom:1px solid #eee;
	font-size:1.2em;
	background:;
	padding-left:5px;
        padding-bottom:9px;
        margin-bottom:7px;
}
.coloumn-one ul li, .coloumn-two ul li {
        border-bottom:1px solid #eee;	
        padding-bottom:7px;
        padding-top:7px;
        padding-left:4px;
}
.coloumn-two {
        padding:0 20px 0 5px;
	margin-bottom:10px;
        margin-top:10px;
}

.side-right h3 {
	font-size:1.5em;
}
.side-right li {
	list-style:none;
	padding-top:8px;
}
.side-right a {
	font-size: 1.0em;
	text-decoration: none;
}
.side-right a:link,  
.sidebar a:visited   {
	color: #333;
}
.side-right a:hover,  
.sidebar a:active  {
	text-decoration:underline;
}
.side-right ul ul li  {
	margin: 0;
	padding: 5px 0;
	border: 0;
}
.centering {
	text-align:center;
}
.screen-reader-text  {
	display: none;
}
#searchform {
        top: auto;
	bottom: -27px;
	max-width: 195px;
}
#s  {
	float: right;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	width: 82px;
        margin-right:20px;
        margin-bottom:15px;
}
#s:focus {
	background: #f9f9f9;
	width: 85%;        
}
#searchsubmit  {
	display: none;

}
#searchsubmit:hover  {
	background: #ddd;
}
input#s {
	background: url(images/search.png) no-repeat 5px 6px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
}
input#searchsubmit {
	display: none;
}
input[type=text],
input[type=password],
textarea {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	color: #888;
}
input[type=text]:focus,
textarea:focus {
	color: #373737;
}
textarea {
	padding-left: 3px;
	width: 98%;
}
input[type=text] {
	padding: 3px;
}


/* ========================================================
 Uh....navigations are you sure your visitors click the menu?
 Yeah,  depend on your settings and the website usability.
============================================================ */
#navmenu ul {
	margin: 0 auto;      
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
}
#navmenu li {   
        margin-left:5px;
        background:#ffffff;
	float:right;	
	position:relative;
        border-radius:8px 8px 0 0;
}
#navmenu a {        
	text-transform:uppercase;
	display: block;
	padding: 10px 20px 10px 20px;
	font-size: .80em;
	font-weight: bold;
}
#navmenu a:link,  #navmenu a:visited {
	text-decoration: none;
}
#navmenu a:hover {        
	text-decoration:none;
}
#navmenu ul {
	position: absolute;
	display: none;
	z-index: 999;
	right:0;
	border-top: none;
}
#navmenu ul a  {
	width:170px;
	padding: 10px 15px;
	float: right;
	border:1px solid #eee;
	color: #333;
	font-size: .80em;
	background: #fff;
        }
#navmenu ul ul { 
	top: 0;
	margin-top: -1px;
}
#navmenu li ul ul  {
	right:100%;
}
#navmenu li:hover ul ul,  
#navmenu li:hover ul ul ul,  
#navmenu li:hover ul ul ul ul {
	display:none;
}
#navmenu li:hover ul,  
#navmenu li li:hover ul,  
#navmenu li li li:hover ul,  
#navmenu li li li li:hover ul {
	display:block;
}
#navmenu li.current_page_item a,  
#navmenu li.current-menu-item a {
	//background:#6699cc;
	//color: black;
}
.heading-menu {	
	margin-bottom:40px;
}
#secondary {
	background-color:#585858;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
	background-image:-webkit-linear-gradient(top, #585858, #3d3d3d);
	background-image:-moz-linear-gradient(top, #585858, #3d3d3d);
	background-image:-ms-linear-gradient(top, #585858, #3d3d3d);
	background-image:-o-linear-gradient(top, #585858, #3d3d3d);
	background-image:linear-gradient(top, #585858, #3d3d3d);
	clear:both;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
	margin:0 auto;
}
#secondary, #secondary ul {
	display:block;
	list-style-type:none;
	margin:0;
	padding:0;
}
#secondary li {
	border:0;
	display:block;
	float:right;
	margin:0;
	padding:0;
	position:relative;
	z-index:5;
}
#secondary li:hover {
	white-space:normal;
	z-index:10000;
}
#secondary li li {
	float:none;
}
#secondary ul {
	left:0;
	position:absolute;
	top:0;
	visibility:hidden;
	z-index:10;
}
#secondary li:hover > ul {
	top:100%;
	visibility:visible;
}
#secondary li li:hover > ul {
	left:100%;
	top:0;
}
#secondary:after, #secondary ul:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
}
#secondary, #secondary ul {
	min-height:0;
}
#secondary ul {
	margin:-10px 0 0 -30px;
	padding:10px 30px 30px;
}
#secondary ul ul {
	margin:-30px 0 0 -10px;
	padding:30px 30px 30px 10px;
}
#secondary ul li a:hover, #secondary li li a:hover {
	color:#484848;
	text-decoration:none;
}
#secondary ul {	
	width:auto;
}
#secondary a {
    font-family:arial;
	border-left:1px solid #585858;
	color:#eee;
	display:block;
	font-size:13px;
	font-weight:400;
	height:30px;
	line-height:30px;
	margin:0;
	padding:0 0.9em;
	position:relative;
	text-decoration:none;
	text-shadow:0 1px 1px #242424;
}
#secondary a:hover {
	background-color:#808080;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636));
	background-image:-webkit-linear-gradient(top, #808080, #363636);
	background-image:-moz-linear-gradient(top, #808080, #363636);
	background-image:-ms-linear-gradient(top, #808080, #363636);
	background-image:-o-linear-gradient(top, #808080, #363636);
	background-image:linear-gradient(top, #808080, #363636);
	color:#fff;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);
}
#secondary .current_page_item a {
	background-color:#343434;
}
#secondary li li {
	background:#fff;
	background-image:none;
	border:1px solid #b2b2b2;
	border-top:none;
	color:#444;
	filter:none;
	width:auto;
}
#secondary li li a {
	background:transparent!important;
	border:none;
	color:#444;
	font-size:12px;
	font-weight:400;
	height:auto;
	height:20px;
	line-height:20px;
	padding:5px 10px;
	text-shadow:none;
	white-space:nowrap;
}
#secondary li li a:hover {
	background:#f5f5f5 !important;
	background-image:none;
	border:none;
	color:#444;
	filter:none;
}
#secondary ul > li + li {
	border-top:0;
}
#secondary li li:hover > ul {
	left:100%;
	top:0;
}
#secondary > li:first-child > a {
	border-left:none;
}
#secondary > li:first-child > a, #secondary li + li + li li:first-child > a {
}
.lmenu #navmenu li ul ul  {
        left:100%;
}
.lmenu #navmenu ul  {	
	left:0;	
}
.lmenu #navmenu li,
.lmenu .navi, 
.lmenu #navmenu ul a {
        float:left;        
}
.lmenu #navmenu li{
        margin-left:0;
        margin-right:5px;
}
.rprimary #secondary li{
        float:right;
}
.rprimary #secondary li li:hover > ul{
	left:-100%;
	top:0;
}
.nosecondary #navmenu,
.noprimary #secondary{
       display:none
}

/* ========================================================
 Post,  article,  breadcrumb and your entry post format.
============================================================ */
.post  {
	font-size:100%;
	padding:0;
	margin:0;
}
.sticky  {
}
.breadcrumb {margin:0;
	background:;
	color:;
	padding-left:5px;
        padding-top:8px;
}
.breadcrumb a {
	color:;
}
.breadcrumb a:hover {
	color:;
}
.title-excerpt   {
	word-wrap:break-word;
	padding: 0 5px 5px 0;
	font-size: 2.1em;
	font-weight: normal;
}
.entry  {
	line-height:1.4em;
	margin:0;
        padding:0 15px 0 0;
	}
.entry h1,  
.comment h1   {
	font-size: 2em;
	margin:0;
}
.entry h2,  
.comment h2  {
	font-size:1.7em;
	margin: 0;
	line-height:1.3em;
	border: none !important;
	background: none;
	color:#006;
}
.entry h3,  
.comment h3 {
	font-size: 1.4em;
	margin: 10px 0;
}
.entry h4,  
.comment h4 {
	font-size: 1.3em;
	margin: 15px 0 0 0;
}
.entry h5,  
.comment h5 {
	font-size: 1.1em;
	margin: 10px 0 0 0;
	font-weight: bold;
}
.entry h6,  
.comment h6 {
	font-size: 1em;
	margin: 5px 0 0 0;
	font-weight: bold;
}
.entry p  {
	margin: 5px 0 15px 0;
}
.arh  {
	color: #222;
	margin: 0 0 20px 0;
	font-size: 1.4em;
	padding: 10px;
	border: 1px solid #ccc;
	background: #efefef;
}
.postmeta {
	font-size:.80em;
	padding:5px 15px 5px 0;
}
.postcomments  {
	font-size:13px;
	float: right;
	background:#41b7d1;
	color: #fff;
	padding: 5px 10px;
}
.postcomments a:link,  
.postcomments a:visited  {
	color: #f1f1f1;
	text-decoration: none;
}
.postcomments a:hover,  
.postcomments a:active  {
	color: #eee;
	text-decoration: underline;
}
.postinfo  {
	padding: 10px 15px;
	color: #333;
	background:#fff;
	border-bottom: 1px solid #ccc;
}
.postinfo a:link,  
.postinfo a:visited  {
	color: #333;
	text-decoration:none;
}
.postinfo a:hover,  
.postinfo a:active  {
	color:#444;
	text-decoration: none;
}
.post-info-single {
	font-size:.85em;
	margin:0;
	padding:0 0 2px 0;
}
.entry h2.title-single {
	background:;
	padding-top:20px;
	font-size:2.1em;
	line-height:1;
}

/* ========================================================
 Entry list,  text and gallery
============================================================ */
.entry {font-size:17px;}
.entry a {text-decoration:underline;}
.entry ul,  
.comment ul {
	list-style: square inside;
	margin: 0 0 20px 1.5em;
}
.entry ol,  
.comment ol {
	list-style: decimal inside;
	margin: 0 0 20px 1.5em;
}
.entry ol ol,  
.comment ol ol {
	list-style: upper-alpha inside;
}
.entry ol ol ol,  
.comment ol ol ol {
	list-style: lower-roman inside;
}
.entry ol ol ol ol,  
.comment ol ol ol ol {
	list-style: lower-alpha inside;
}
.entry ul ul,  
.comment ul ul, 
.entry ol ol,  
.comment ol ol, 
.entry ul ol,  
.comment ul ol
.entry ol ul,  
.comment ol ul  {
	margin-bottom: 5px;
}
.entry var,  
.entry kbd,  
.entry tt  {
	font-size: 1.1em;
	font-family: "Courier 10 Pitch",  Courier,  monospace;
}
.entry table  {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ddd;
	margin: 20px 0;
	text-align: left;
	width: 100%;
}
.entry tr th, 
.entry thead th  {
	color: #555;
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.0em;
	padding: 5px 15px;
}
.entry tr td  {
	border-top: 1px solid #ddd;
	padding: 5px 15px;
}
.entry tr.odd td  {
	background: #eee;
}
.page-link  {
	clear: both;
	display: block;
	margin: 0 0 1em;
}
.page-link a  {
	font-size:1.2em;
	background: #eee;
	color: #222;
	margin: 0;
	padding: 2px 5px;
	text-decoration: none;
}
.page-link a:hover  {
	background: #888;
	color: #fff;
}
.page-link span  {
	margin-right: 6px;
}
.entry img  {
	max-width: 100%;
	height: auto;
}
.wp-caption   {
	margin: 5px;
	max-width: 100%;
	padding: 6px 3px;
	border: 1px solid #ddd;
	text-align: center;
}
.wp-caption-text  {
	margin: 0 !important;
	padding: 0;
	font-size: 0.8em;
	text-align: center;
}
.alignleft  {
	float: left;
	display: inline;
	margin: 10px 15px 10px 5px;
}
.alignright {
	float: right;
	display: inline;
	margin: 10px 5px 10px 15px;
}
.aligncenter  {
	margin: 10px auto;
	display: block;
}
.wp-post-image  {
	padding: 5px;
	border: 1px solid #ddd;
}
.gallery  {
	margin: 10px auto;
}
.gallery-item  {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 33%;
}
.gallery-caption  {
	padding: 0 5px;
}

/* ========================================================
 Navigations page settings
============================================================ */
.nav-page {
	padding-bottom:25px;
	padding-top:22px;
}
.page-numbers li {
	float:left;
	display:inline;
	list-style:none;
	padding:4px 8px;
	margin-left:2px;
	line-height: 1em;
	color: #444;
	border:1px solid #444;
}
.page-numbers {
	padding: 6px 8px;
}
.page-numbers .current{
	 color: #900;
}

/* ========================================================
 Responsive settings Media query
============================================================ */
@media screen and (max-width:820px)  {
.one,  
.two,  
.thre,  
.four,  
.five,  
.six,  
.seven,  
.eight,  
.nine,  
.ten,  
.eleven,  
.twelve, 
.excerpt,
.side-right,
.row .right-home,
.row .left-home,
.home-grid
 {      margin:0 1.0416666666666665%;
	width:97.91666666666666%;
}
.flex1,
.flex2,
.flex3,
.flex4,
.flex5,
.flex6,
.flex7,
.flex8,
.flex9,
.flex10{
       width:100%;
}
.entry{
        padding-left:20px;
}
.title-excerpt{
       padding-left:15px;
       font-size:1.9em;
} 
.postmeta{
       padding-left:15px;
}
}

.clear {
	clear:both;
	display:block;
	overflow:hidden;
	margin-bottom:20px;
}
.clearfix {
	clear:both;
	display:block;
	overflow:hidden;
}
/*
@media screen and (max-width:420px) 
 {
#content-slider1,
#content-slider,  
#slider, 
#slide_panel{
       display:none;
}
.navi, #header #secondary{
       display:none;
}
h1.site-title {width:70%;
      font-size:1.5em;
}
#respond{
      width:72.91666666666666%;
}
}
*/

/* ========================================================
 Style For Internet Explorer
============================================================ */
.side-right  {
	*width:32%;
}
.six {
	*width:42.91666666666667%;
}
.excerpt  {
	*width:64%;
}
.searching {
	*width:90%;
}
/* #secondary {
        *display:none; */
}
.home-grid{
        *width:28.91666666666666%;
}
/* ========================================================
 Finish,  
============================================================ */
.brand-note{
        padding-left:20px;
}
.credit {
        padding:20px 0 12px 0;	
}